"IDS_PREFERENCES" = "Tùy chọn";
"IDS_RETRYSYNC" = "Thử đồng bộ hóa lại";
"IDS_CONTEXTMENU_ERROR_BODY" = "Không thể liên hệ với Google Drive.";
"IDS_VIEWGD" = "Truy cập Google Drive trên web";
"IDS_SHAREFILE" = "Chia sẻ...";
"IDS_VIEWFILE" = "Xem trên web";
"IDS_SHAREFILE_FULL_TEXT" = "Chia sẻ bằng Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Di chuyển đến Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "Xem bằng Google Drive";
"IDS_REVISIONFILE" = "Bản sửa đổi";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Ngừng đồng bộ hóa thư mục này";
"IDS_SYNCFOLDER" = "Đồng bộ hóa thư mục này";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Lỗi";
